.version.news /* version checker */
{
	color: #0000FB;
	background-color: #31A2B1;
}

.html
{
	background-color: #04041F;
	background: -webkit-gradient(linear, center top, center bottom, from(#04041F),color-stop(100%, #005289));
	background: -webkit-linear-gradient(top,#04041F ,#005289 100%);
	background: linear-gradient(to bottom,#04041F ,#005289 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF04041F, endColorstr=#FF005289, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF04041F', endColorstr='#FF005289', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pslideshowu4551
{
	width: 0.01px;
	margin-left: -2px;
}

#slideshowu4551
{
	z-index: 11;
	width: 0.01px;
	height: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 1px;
}

#u4568
{
	position: absolute;
	width: 364px;
	height: 81px;
	background-color: transparent;
}

#u4568popup
{
	z-index: 12;
}

#u4569
{
	z-index: 13;
	width: 364px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8132
{
	z-index: 24;
	width: 337px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8132_clip
{
	overflow: hidden;
	width: 337px;
	height: 63px;
}

#u8132_img
{
	margin-left: -20px;
	margin-right: 2px;
}

#menuu8134
{
	z-index: 26;
	width: 629px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	left: 333px;
}

#u8172
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8175
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u8175:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u8177-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u8175:hover #u8177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8175:active #u8177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8142
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u8143
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u8143:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u8144-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u8143:hover #u8144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8143:active #u8144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8165
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u8166
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u8166:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u8168-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u8166:hover #u8168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8166:active #u8168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8186
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u8189
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u8189:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u8175:active,#u8143:active,#u8166:active,#u8189:active
{
	background-color: #6B6B6B;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u8190-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u8189:hover #u8190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8189:active #u8190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8135
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u8138
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u8138.MuseMenuActive
{
	background-color: transparent;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u8141-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
	left: 0px;
}

#u8138:hover #u8141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8138:active #u8141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8175.MuseMenuActive #u8177-4,#u8143.MuseMenuActive #u8144-4,#u8166.MuseMenuActive #u8168-4,#u8189.MuseMenuActive #u8190-4,#u8138.MuseMenuActive #u8141-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u8179
{
	width: 104px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 525px;
}

#u8182
{
	width: 104px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u8182:hover
{
	background-color: #999999;
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u8182:active
{
	background-color: #6B6B6B;
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u8184-4
{
	width: 104px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u8182:hover #u8184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u8182:active #u8184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u8182.MuseMenuActive #u8184-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u8175.MuseMenuActive #u8177-4 p,#u8143.MuseMenuActive #u8144-4 p,#u8166.MuseMenuActive #u8168-4 p,#u8189.MuseMenuActive #u8190-4 p,#u8138.MuseMenuActive #u8141-4 p,#u8182.MuseMenuActive #u8184-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u8371
{
	z-index: 63;
	width: 961px;
	height: 30px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #853939;
	left: -2px;
	top: -41px;
	margin-bottom: -32px;
	position: relative;
}

#u17418-4
{
	z-index: 328;
	width: 920px;
	min-height: 122px;
	background-color: transparent;
	text-align: center;
	font-size: 96px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#u17421
{
	z-index: 332;
	width: 731px;
	height: 1px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: 113px;
	margin-top: 26px;
	position: relative;
}

#u17422-4
{
	z-index: 333;
	width: 521px;
	min-height: 68px;
	background-color: transparent;
	font-size: 48px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: normal;
	margin-left: 46px;
	margin-top: 20px;
	position: relative;
}

#pu17906
{
	width: 0.01px;
	margin-left: 85px;
	margin-top: 52px;
}

#u17906
{
	z-index: 407;
	width: 96px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17912-4
{
	z-index: 409;
	width: 665px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 170px;
}

#pu17847
{
	width: 0.01px;
	margin-left: 85px;
	margin-top: 33px;
}

#u17847
{
	z-index: 365;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17843-4
{
	z-index: 345;
	width: 665px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 170px;
}

#pu17853
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 48px;
}

#u17853
{
	z-index: 367;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17844-4
{
	z-index: 349;
	width: 665px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 193px;
}

#pu17839
{
	width: 0.01px;
	margin-top: 48px;
}

#u17839
{
	z-index: 339;
	width: 961px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u17845-4
{
	z-index: 353;
	width: 665px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 684px;
	left: 255px;
}

#u17873-4
{
	z-index: 357;
	width: 665px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 593px;
	left: 255px;
}

#u17868
{
	z-index: 373;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 677px;
	left: 42px;
}

#u17874
{
	z-index: 375;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 565px;
	left: 58px;
}

#u17877-4
{
	z-index: 377;
	width: 665px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	left: 255px;
}

#u17878-4
{
	z-index: 381;
	width: 665px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 493px;
	left: 255px;
}

#u17879-4
{
	z-index: 385;
	width: 665px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 255px;
}

#u17880-4
{
	z-index: 389;
	width: 665px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 394px;
	left: 255px;
}

#u17881
{
	z-index: 393;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 35px;
}

#u17886
{
	z-index: 395;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 482px;
	left: 35px;
}

#u17886_clip
{
	overflow: hidden;
	width: 200px;
	height: 44px;
}

#u17886_img
{
	margin-bottom: -28px;
}

#u17891
{
	z-index: 397;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 80px;
}

#u17897
{
	z-index: 399;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 59px;
}

#u17902
{
	z-index: 401;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 42px;
}

#u17905-4
{
	z-index: 403;
	width: 665px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 255px;
}

#pu17863
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 53px;
}

#u17863
{
	z-index: 371;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17846-4
{
	z-index: 361;
	width: 685px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#pu17858
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 44px;
}

#u17858
{
	z-index: 369;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17842-4
{
	z-index: 341;
	width: 665px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 210px;
}

#pu17443
{
	width: 0.01px;
	margin-left: 64px;
	margin-top: 38px;
}

#u17443
{
	z-index: 337;
	width: 148px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17068-5
{
	z-index: 250;
	width: 655px;
	min-height: 81px;
	background-color: transparent;
	text-align: justify;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 192px;
}

#pu16292
{
	width: 0.01px;
	margin-top: 32px;
}

#u16292
{
	z-index: 4;
	width: 961px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u17374
{
	z-index: 279;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 683px;
	left: 49px;
}

#u17379-5
{
	z-index: 281;
	width: 655px;
	min-height: 45px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 720px;
	left: 255px;
}

#u17380-4
{
	z-index: 286;
	width: 662px;
	min-height: 29px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 602px;
	left: 255px;
}

#u17381
{
	z-index: 290;
	width: 179px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 47px;
}

#u17386-4
{
	z-index: 292;
	width: 597px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 508px;
	left: 255px;
}

#u17387
{
	z-index: 296;
	width: 152px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 488px;
	left: 62px;
}

#u17392-5
{
	z-index: 298;
	width: 690px;
	min-height: 53px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 255px;
}

#u17393
{
	z-index: 303;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 347px;
	left: 48px;
}

#u17396-4
{
	z-index: 305;
	width: 618px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 255px;
}

#u17397
{
	z-index: 309;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 73px;
}

#u17402
{
	z-index: 311;
	width: 192px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 42px;
}

#u17407-9
{
	z-index: 313;
	width: 690px;
	min-height: 97px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 255px;
}

#u17407-2,#u17407-4
{
	font-weight: bold;
	font-style: italic;
}

#u17408
{
	z-index: 322;
	width: 191px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 41px;
}

#u17413-4
{
	z-index: 324;
	width: 665px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 255px;
}

#pu5646
{
	width: 0.01px;
	margin-top: 44px;
}

#u5646
{
	z-index: 9;
	width: 961px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#u17839_clip,#u16292_clip,#u5646_clip
{
	overflow: hidden;
	width: 961px;
	height: 671px;
}

#u17839_img,#u16292_img,#u5646_img
{
	margin: -58px -1px 93px -2px;
}

#u16574
{
	z-index: 236;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 720px;
	left: 46px;
}

#u16579-5
{
	z-index: 238;
	width: 671px;
	min-height: 74px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 748px;
	left: 270px;
}

#u17058
{
	z-index: 243;
	width: 194px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 41px;
}

#u17061-5
{
	z-index: 245;
	width: 671px;
	min-height: 57px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 594px;
	left: 270px;
}

#u17178
{
	z-index: 255;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 38px;
}

#u17183-5
{
	z-index: 257;
	width: 677px;
	min-height: 47px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 429px;
	left: 267px;
}

#u17362
{
	z-index: 262;
	width: 145px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 65px;
}

#u17367-6
{
	z-index: 264;
	width: 688px;
	min-height: 86px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 256px;
}

#u17407-6,#u17367-3
{
	font-size: 12px;
	text-decoration: underline;
	font-style: italic;
}

#u17368
{
	z-index: 270;
	width: 144px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 66px;
}

#u17373-7
{
	z-index: 272;
	width: 691px;
	min-height: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 256px;
}

#u17373-3
{
	font-size: 18px;
}

#u17379-2,#u17373-5
{
	font-size: 12px;
	font-style: italic;
}

#pu16570
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 39px;
}

#u16570
{
	z-index: 230;
	width: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16573-4
{
	z-index: 232;
	width: 671px;
	min-height: 26px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 232px;
}

#pu10525
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 39px;
}

#u10525
{
	z-index: 6;
	width: 963px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u10525_clip
{
	overflow: hidden;
	width: 963px;
	height: 574px;
}

#u10525_img
{
	margin-left: -4px;
	margin-top: -58px;
	margin-bottom: -4px;
}

#u16061
{
	z-index: 200;
	width: 179px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 43px;
}

#u16064-7
{
	z-index: 202;
	width: 677px;
	min-height: 105px;
	background-color: transparent;
	text-align: justify;
	font-size: 18px;
	line-height: 1.5;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 570px;
	left: 258px;
}

#u16064-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.5;
}

#u16064-4
{
	font-size: 12px;
	color: #0000FF;
}

#u16177
{
	z-index: 209;
	width: 206px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 341px;
	left: 28px;
}

#u16177_clip
{
	overflow: hidden;
	width: 206px;
	height: 147px;
}

#u16177_img
{
	margin-bottom: -12px;
}

#u16180-5
{
	z-index: 211;
	width: 677px;
	min-height: 92px;
	background-color: transparent;
	text-align: justify;
	font-size: 18px;
	line-height: 1.5;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 258px;
}

#u17392-2,#u16579-2,#u17061-2,#u16064-2,#u16180-2
{
	font-weight: normal;
}

#u16301
{
	z-index: 216;
	width: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 35px;
}

#u16318
{
	z-index: 218;
	width: 184px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 42px;
}

#u16323-6
{
	z-index: 220;
	width: 671px;
	min-height: 51px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 264px;
}

#u16425-4
{
	z-index: 226;
	width: 671px;
	min-height: 26px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	left: 268px;
}

#pu15660
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 24px;
}

#u15660
{
	z-index: 194;
	width: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15663-4
{
	z-index: 196;
	width: 671px;
	min-height: 35px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 1.5;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 218px;
}

#pu15397
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 47px;
}

#u15397
{
	z-index: 188;
	width: 155px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15400-4
{
	z-index: 190;
	width: 683px;
	min-height: 29px;
	background-color: transparent;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 199px;
}

#pu5038
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 46px;
}

#u5038
{
	z-index: 2;
	width: 960px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
}

#u5038_clip
{
	overflow: hidden;
	width: 960px;
	height: 761px;
}

#u5038_img
{
	margin-left: -1px;
	margin-top: -1px;
	margin-bottom: 143px;
}

#u5325-10
{
	z-index: 14;
	width: 675px;
	min-height: 55px;
	background-color: transparent;
	text-align: justify;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 1.53;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 270px;
}

#u5325-5,#u5325-6
{
	color: #42410B;
	font-weight: bold;
}

#u5325,#u5325-7
{
	color: #000000;
	font-weight: bold;
}

#slideshowu8374
{
	z-index: 64;
	width: 0.01px;
	height: 125px;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 51px;
}

#u8398
{
	position: absolute;
	width: 171px;
	height: 125px;
	background-color: transparent;
}

#u8398popup
{
	z-index: 65;
}

#u8399
{
	z-index: 66;
	width: 171px;
	height: 125px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8399_clip
{
	overflow: hidden;
	width: 171px;
	height: 125px;
}

#u8399_img
{
	margin-top: -2px;
	margin-bottom: -1px;
}

#slideshowu8558
{
	z-index: 68;
	width: 0.01px;
	height: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 705px;
	left: 44px;
}

#u8582
{
	position: absolute;
	width: 200px;
	height: 101px;
	background-color: transparent;
}

#u8582popup
{
	z-index: 69;
}

#u8583
{
	z-index: 70;
	width: 200px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5460-6
{
	z-index: 72;
	width: 670px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.53;
	position: relative;
	margin-right: -10000px;
	margin-top: 743px;
	left: 278px;
}

#u5460-4  span,#u5460-4  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.53;
}

#u17068,#u17183,#u17367,#u17373,#u16323-2,#u5325-4,#u5460-3
{
	font-weight: bold;
}

#u5460
{
	font-size: 16px;
	letter-spacing: 1px;
	color: #000000;
}

#u10519
{
	z-index: 159;
	width: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 36px;
}

#u10519_clip
{
	overflow: hidden;
	width: 206px;
	height: 148px;
}

#u10519_img
{
	margin-right: -31px;
	margin-bottom: 1px;
}

#u10530-6
{
	z-index: 161;
	width: 676px;
	min-height: 85px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 1.53;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 269px;
}

#u13433-4
{
	z-index: 167;
	width: 676px;
	min-height: 62px;
	background-color: transparent;
	text-align: justify;
	font-size: 18px;
	line-height: 1.5;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
	left: 266px;
}

#u13451
{
	z-index: 171;
	width: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 36px;
}

#u15192
{
	z-index: 175;
	width: 204px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u15198-6
{
	z-index: 177;
	width: 671px;
	min-height: 57px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 1.53;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 271px;
}

#u15198
{
	font-size: 1px;
	line-height: 0px;
}

#u15200-4
{
	z-index: 183;
	width: 671px;
	min-height: 57px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 1.53;
	font-weight: bold;
}

#u10524
{
	z-index: 8;
	width: 123px;
	height: 56px;
	margin-left: 443px;
	margin-top: 70px;
	position: relative;
}

.ie #u4569,.ie #u10524
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu10031
{
	width: 0.01px;
	margin-left: 832px;
	margin-top: -34px;
}

#u10031
{
	z-index: 87;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14919
{
	z-index: 173;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u10033
{
	z-index: 89;
	width: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 73px;
}

#pu10029
{
	z-index: 78;
	width: 0.01px;
	position: relative;
	margin-left: -2px;
}

#u10029
{
	z-index: 0;
	width: 961px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu10030-8
{
	width: 0.01px;
	position: relative;
	left: 21px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 2px;
}

#u10030-8
{
	z-index: 79;
	width: 140px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u10044
{
	z-index: 108;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 145px;
}

#u10045-20
{
	z-index: 109;
	width: 206px;
	min-height: 83px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 162px;
}

#u10045-2
{
	line-height: 1.28;
	letter-spacing: 1px;
	font-weight: bold;
}

#u10045-3
{
	letter-spacing: 1px;
}

#u10045-6,#u10045-10,#u10045-14,#u10045-18
{
	line-height: 1.4;
}

#u10046
{
	z-index: 129;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	left: 436px;
}

#u10047-22
{
	z-index: 130;
	width: 265px;
	min-height: 76px;
	background-color: transparent;
	line-height: 1.4;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u10045-7,#u10045-11,#u10045-15,#u10047,#u10047-5,#u10047-9,#u10047-13,#u10047-17
{
	text-decoration: none;
	letter-spacing: 1px;
	color: #000000;
}

#u10043
{
	z-index: 107;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	left: 724px;
}

#pu10036
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 734px;
}

#u10036
{
	z-index: 95;
	width: 21px;
	background-color: transparent;
	margin-left: 8px;
	position: relative;
}

#u10041
{
	z-index: 105;
	width: 27px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 8px;
	position: relative;
}

#u10039
{
	z-index: 103;
	width: 37px;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#pu10038-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 771px;
}

#u10038-6
{
	z-index: 97;
	width: 148px;
	min-height: 24px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
}

#u10035-4
{
	z-index: 91;
	width: 148px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	margin-top: 15px;
	position: relative;
}

#u10086-7
{
	z-index: 152;
	width: 148px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	margin-top: 19px;
	position: relative;
}

#u17379-3,#u17407-7,#u17367-4,#u16064-5,#u5460-4,#u10086-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u17379-3  span,#u17407-7  span,#u17367-4  span,#u10086-5  span,#u10086-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u10086,#u10086-2,#u10086-3
{
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

